/* -------------------
    INTRO CSS 
---------------------- */
/* Google Fonts */
/* Google Font: Cormorant Garamond & Nunito Sans */
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Nunito+Sans:wght@300;400;600;700&display=swap');

/* Custom Font: TuesdayNight */
@font-face {
    font-family: 'TuesdayNight';
    src: url('fonts/TuesdayNight-Regular.eot');
    src: url('fonts/TuesdayNight-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/TuesdayNight-Regular.woff') format('woff'), url('fonts/TuesdayNight-Regular.ttf') format('truetype'), url('fonts/TuesdayNight-Regular.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import 'bootstrap.min.css';

/* General Style */
html,
body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

body {
    color: #fff;
    height: 100%;
    background: #fbede3;
    font-family: 'Cormorant Garamond', serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
}
p {
    font-family: 'Cormorant Garamond', serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
    color: #000;
}
h3,
.h3 {
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 30px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    line-height: 1.5em;
}
h3 a,
.h3 a {
    color: #000;
}

h3 a:hover,
.h3 a:hover {
    text-decoration: underline;
    color: #a2783a;
    
}
a {
    color: #a2783a;
    -webkit-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out
}
a:hover,
a:focus {
    color: #a2783a;
    outline: none
}
a:focus {
    text-decoration: none
}

/* Selection */
::selection {
    background-color: #000;
    color: #fff
}
-webkit-::selection {
    background-color: #000;
    color: #fff
}
::-moz-selection {
    background-color: #000;
    color: #fff
}

/* ======= Preloader style ======= */
.preloader-bg,
#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    z-index: 999999;
}
#preloader {
    display: table;
    table-layout: fixed;
}
#preloader-status {
    display: table-cell;
    vertical-align: middle;
}
.preloader-position {
    position: relative;
    margin: 0 auto;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.loader {
    position: relative;
    width: 55px;
    height: 55px;
    left: 50%;
    top: auto;
    margin-left: -22px;
    margin-top: 1px;
    -webkit-animation: rotate 1s infinite linear;
    -moz-animation: rotate 1s infinite linear;
    -ms-animation: rotate 1s infinite linear;
    -o-animation: rotate 1s infinite linear;
    animation: rotate 1s infinite linear;
    border: 1px solid #efedeb;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.loader span {
    position: absolute;
    width: 55px;
    height: 55px;
    top: -1px;
    left: -1px;
    border: 1px solid transparent;
    border-top: 1px solid #a2783a;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Logo */
.logo h2,
.logo h2 a {
    font-family: 'Cormorant Garamond', serif;
    font-size: 45px;
    font-weight: 500;
    display: block;
    width: 100%;
    position: relative;
    color: #000;
    line-height: 1em;
    letter-spacing: 0px;
    text-decoration: none;
}
.logo h2 a span,
.logo h2 span {
    display: block;
    font-family: TuesdayNight;
    font-size: 27px;
    color: #a2783a;
    font-weight: 500;
    letter-spacing: 1px;
}
.logo h2 a i {
    color: #000;
    font-size: 18px;
    vertical-align: super;
}

.logo p {
    font-family: 'Nunito Sans', sans-serif;
    letter-spacing: 3px;
    font-size: 12px;
    text-transform: uppercase;
}


/* Background Image */
.layout {
    background: transparent url("../img/banner.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Main */
.main {
    padding: 60px 0;
    text-align: center
}

/* Margin & Padding */
.mt-30 {
    margin-top: 30px;
}
.mt-60 {
    margin-top: 60px;
}
.mb-60 {
    margin-bottom: 60px;
}

.mb-30 {
    margin-bottom: 30px;
}

/* Demo Hover */
.demo-hover figure {
    position: relative;
}
.demo-hover figure img {
    display: block
}
.demo-hover figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}
.demo-hover figcaption .inner {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}
.demo-hover figure:hover figcaption {
    opacity: 1
}


/* =====  Button styles  ===== */
.btn-contact {
    position: relative;
    display: inline-block;
    line-height: 1em;
}
.btn-contact a {
    font-family: 'Nunito Sans', sans-serif;
    background: #f2e3e2;
    border: 1px solid #f2e3e2;
    color: #000;
    padding: 12px 20px;
    margin: 0;
    font-weight: 500;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-decoration: none;
}
.btn-contact a:after {
    content: '';
    width: 0;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 100%;
    z-index: 1;
    background: #837676;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
}
.btn-contact a span {
    position: relative;
    z-index: 2;
}
.btn-contact a:hover:after {
    width: 100%;
    left: 0;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
}
.btn-contact a:hover span {
    color: #000;
}




/* Pricing */
.pricing-info,
.pulse {
    font-family: 'Cormorant Garamond', serif;
    display: inline-block;
    background: #fff;
    color: #000;
    font-weight: 400;
    position: fixed;
    bottom: 50px;
    right: 50px;
    font-size: 22px;
    text-align: center;
    z-index: 99;
    border-radius: 90%;
    height: 70px;
    width: 70px;
    line-height: 70px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s
}

.pulse span{
    font-family: 'Nunito Sans', sans-serif;
}

.pricing-info:hover,
.pricing-info:focus,
.pricing-info:active,
.pulse:hover,
.pulse:focus,
.pulse:active {
    text-decoration: none;
    color: #a2783a;
}
.pricing-info a,
.pulse a {
    color: #a2783a;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0
    }
    50% {
        opacity: .3
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}
@keyframes pulse {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0
    }
    50% {
        opacity: .3
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}
.pulse:nth-child(1) {
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite
}
.pulse:nth-child(2) {
    -webkit-animation: pulse 2s infinite .3s;
    animation: pulse 2s infinite .3s
}
.pulse:nth-child(3) {
    -webkit-animation: pulse 2s infinite .6s;
    animation: pulse 2s infinite .6s
}


/* Animate Box */
.js .animate-box {
    opacity: 0;
}



.cover {
    -webkit-filter: brightness(100%);
}

.cover:hover {
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}


/* New */

.new-popular {
    background-color: #ff0000;
    border-radius: 100%;
    height: 55px;
    width: 55px;
    display: block;
    position: absolute;
    top: 15px;
    right: 30px;
    text-transform: uppercase;
}

.new-popular p {
    font-family: 'Nunito Sans', sans-serif;
    padding-top: 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1px;
    line-height: 1.5em;
}



/* Buy Double Button style */
.btn-double {
    position: fixed;
    left: 25px;
    bottom: 25px;
    z-index: 999;
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    border-radius: 30px;
}
.btn-double img { 
    position: absolute;
    left: 50%;
    top: 11px;
    margin-left: -29px;
    width: 27px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    background: #fbede3;
    border-radius: 100%;
    padding: 5px;
}
.btn-double > a + a {
	margin-left: 0px;
}
.btn-double > a {
    display: inline-block;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    transition: color .3s ease;
}
.btn-double > a span {
    font-size: 12px;
    margin-right: 3px;
}
.btn-double > a:nth-of-type(1) {
    background: #a2783a;
    color: #fff;
    border-radius: 30px 0px 0px 30px;
    padding: 10px 20px 10px 20px;
}
.btn-double > a:nth-of-type(1):hover {
	background: #fff;
    color: #000;
}
.btn-double > a:nth-of-type(2) {
    background: #a2783a;
    color: #fff;
    border-radius: 0px 30px 30px 0px;
    padding: 10px 20px 10px 20px;
}
.btn-double > a:nth-of-type(2):hover {
	background: #fff;
    color: #000;
}
